body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
a, a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    border: medium none;
}
ul, li, dl, dt, dd {
    list-style: none outside none;
}
h1, h2, h3, h4, h5 {
    display: inline;
    font-size: 12px;
    font-weight: normal;
}
.clear {
    clear: both;
}
form, fieldset {
    border: medium none;
}
legend {
    display: none;
    margin: 0 -6px;
    position: relative;
}
table, th, td {
    border-collapse: collapse;
}
input {
    color: #000000;
    font: 12px arial;
}
#container {
    text-align: center;
}
#main_content {
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
#branding {
    height: 255px;
    margin-bottom: 15px;
}
#xinhua_news {
    float: left;
    height: 344px;
    margin-bottom: 15px;
    width: 603px;
}
#video {
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
    width: 340px;
}
#report {
    clear: both;
}
.image-list ul li {
    float: left;
    height: 121px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 17px;
    padding-top: 10px;
    width: 119px;
}
#about {
    float: left;
    margin-bottom: 20px;
    width: 603px;
}
#media {
    float: right;
    margin-bottom: 20px;
    width: 340px;
}
#media .content img {
    float: left;
    margin-right: 10px;
}
#media .content ul {
    padding-left: 104px;
}
#foot_info {
    clear: both;
    padding-top: 5px;
}
.clearfix:after, #main_content:after, #report:after, .image-list ul:after, #xinhua_news .summary:after, #history:after, #xinhua_news .title:after, #xinhua_news ul:after, #scenery:after, #media .default:after, #media .related:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    visibility: hidden;
}
html {
    color: #565656;
}
a, a:visited {
    color: #565656;
}
a:hover {
    color: #565656;
}
#foot_info {
    color: #333333;
}
#foot_info a, #foot_info a:visited, #foot_info a:hover {
    color: #1E50A2;
}
body {
    font: 12px "宋体";
    text-align: center;
}
#left_container {
    float: left;
    padding: 0 0;
    width: 670px;
}
#right_container {
    float: left;
    padding: 20px 10px 0 15px;
    width: 250px;
}
#banner {
    background-image: url("../images/banner_img_03.jpg");
    background-position: center center;
    background-repeat: repeat-x;
    height: 313px;
    margin: 0 auto;
}
#nav_container {
    background-image: url("../images/hzh_09.jpg");
    background-repeat: repeat-x;
    text-align: left;
}
#nav_container ul {
    height: 39px;
    margin: 0 auto;
    width: 960px;
}
#nav_container ul a {
    background-image: url("../images/hzh_07.jpg");
    background-position: 70px 0;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 39px;
    text-indent: 10px;
    width: 100px;
}
#nav_container ul a:hover {
    text-decoration: underline;
}
#nav_container ul li {
    background-image: url("../images/nav_shu.gif");
    background-position: 73px 10px;
    background-repeat: no-repeat;
    float: left;
}
#main_content {
    background-image: url("../images/left_bg.jpg");
    background-position: left top;
    background-repeat: repeat-y;
    padding: 0 0 30px;
    width: 960px;
}
.text_container h1 {
    border-bottom: 1px solid #999999;
    display: block;
    padding: 0 0 20px;
}
.text_container h2 {
    color: #990000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    margin: 0 0 10px;
}
.text_container ul li {
    line-height: 25px;
}
.text_container ul {
    margin: 0 0 40px;
}
.bai_title {
    background-color: #FFFFFF;
    color: #990000;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
}
.hong_title {
    background-color: #990000;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    text-transform: uppercase;
}
.text_container p {
    line-height: 25px;
    margin: 20px 0;
    text-align: justify;
}
#upload_bt {
    background-image: url("../images/dd_05.jpg");
    background-position: -8px 50%;
    background-repeat: no-repeat;
    display: block;
    height: 59px;
    overflow: hidden;
    text-indent: -100px;
    width: 239px;
}
#weibo_container {
    padding: 20px 0 0;
}
.text_container table {
    margin: 20px 0 50px;
}
.text_container td {
    padding: 0 20px 0 0;
    vertical-align: middle;
}
#contact_us {
    font-family: Arial,Helvetica,sans-serif;
    margin: 10px 0 0;
}
#footer_container {
    border-top: 1px solid #CCCCCC;
    margin: 0 auto 50px;
    padding-top: 20px;
    width: 960px;
}
#footer_container li {
    line-height: 25px;
}
#passit_barDiv {
    left: 805px;
    position: absolute;
    top: 320px;
}
#fxd {
    color: #FFFFFF;
    left: 754px;
    position: absolute;
    top: 322px;
}
#img_container {
    background-image: url("../images/hzh_02.jpg");
    background-position: center center;
    height: 313px;
    margin: 0 auto;
    position: relative;
    width: 960px;
}
#autor_info img {
    display: block;
}
#autor_info h1 {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}
#autor_info li {
    line-height: 20px;
}
.news_list_container {
    background-color: #FFFFFF;
    margin: 15px 0 0;
    padding: 0 0 20px;
    width: 220px;
}
.news_list_container h1 {
    color: #0072A9;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 10px;
    text-indent: 10px;
}
.text_list {
    margin: 0 0 0 8px;
}
.news_list_container li {
    background-image: url("../images/line01.gif");
    background-position: 0 bottom;
    background-repeat: repeat-x;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    width: 190px;
}
.text_list li a {
    background-image: url("../images/icon.gif");
    background-position: 0 15px;
    background-repeat: no-repeat;
    display: block;
    text-indent: 10px;
}
.news_container {
    margin: 30px 0 0;
}
.news_title {
    border-bottom: 1px solid #CCCCCC;

    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    padding-bottom: 10px;
}
.news_title a{color: #0072A9;}

.news_content {
    margin: 10px 0 0;
}
.news_content p {
    line-height: 22px;
    margin: 5px 0 0;
}
.news_date {
    background-image: url("../images/date_icon.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    line-height: 25px;
    margin: 5px 0 0;
    padding-left: 25px;
}
.news_more {
    color: #0072A9;
    display: block;
    font-size: 14px;
    margin: 10px 0 0;
}
.news_container a:hover {
    color: #990000;
}
#text_list {
    padding: 0 0 0 30px;
}
.news_list_container a:hover {
    color: #990000;
}
#nav_container .current {
    background-image: url("../images/hzh_05.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#nav_container .current a {
    color: #0072A9 !important;
}
.page a, .page a:visited {
    background-color: #FFFFFF;
    border: 1px solid #CFE0EB;
    color: #6899B9;
    float: left;
    line-height: 15px;
    margin-right: 5px;
    padding: 2px 5px;
}
.page span, .page li {
    height: 25px;
    line-height: 25px;
    margin: 0 3px 0 0;
}
.page li {
    float: left;
}
.page {
    clear: both;
    margin-top: 20px;
}
.news_list_index{ margin:20px 0 0 0;}
.news_list_index li {
    background-image: url("../images/line01.gif");
    background-position: 0 34px;
    background-repeat: repeat-x;
    height: 35px !important;
    line-height: 35px !important;
    margin: 0 0 2px;
}
.news_list_index li a {
    float: left; color:#0072A9; font-size:14px;
}
#news_list li span {
    color: #333333;
}
.news_list_time {
    color: #333333;
    display: inline-block;
    float: right;
}
